To Our Shareholders:
In 2007, Tractor Supply Company completed another year of solid performance and
profi table growth in a challenging retail environment. Consumers faced hurdles related
to a declining housing market, credit concerns and continued high fuel prices. Despite
these challenges, we were able to meet our new store opening plan, produce doubledigit revenue growth and increase our bottom-line. Our success in 2007 is a testament
to the strength of the unique niche we serve as well as to the dedication of our store
and support teams.
Our continued focus on meeting our customers needs drove increases in both samestore sales and transaction counts. We are a growth company focused on expanding our
reach, creating a culture for success and providing unique merchandise relevant to our
customers lifestyles. Th is proven formula continues to drive our performance and build
an even stronger foundation for long-term success.
At Tractor Supply Company, we are creating new opportunities to reach our customers
throughout the country  at our stores and in their homes. While the Company has grown
into a national chain, all of our stores have preserved a local hometown connection.
In 2007, we opened 89 new stores, relocated 12 stores in existing markets and entered
six new states. By year-end, we were operating 764 stores in 43 states. To complement
our stores, we launched our e-commerce platform at TractorSupply.com late in the
year. While the website is still being expanded and refi ned, the initial response from
our customers and teams has been very positive.
Our team members understand our customers unique needs because they live where
our customers live  Out Here. Over the years, we have created a strong culture with
team members that are passionate about serving our customers. Our team members
have extensive product knowledge and are empowered with decision-making authority.
We are dedicated to team development and invested over 400 person-weeks of classroom
leadership training in 2007. Our dedication to people and training continues to drive
improved customer service, reduce store manager and team member turnover and create
a pipeline of talent to support our store expansion.Our commitment has always been to provide customers with compelling merchandise
relevant to their rural lifestyle. Our customers tell us, through conversations with our
team members, letters and emails they send to us and with their purchasing decisions,
that this commitment is the reason they shop at Tractor Supply Company. Fine-tuning
our merchandise selection allows us continually to meet the evolving needs of our
customers. In 2007, we completed re-sets of our apparel department, enhanced our
animal health and pet merchandise assortment, and began testing improvements to our
hardware, truck maintenance and tools departments. In 2008, we will apply our learning
as we make the best new items in these categories available throughout our store
network. Also in 2008, we are intensifying our focus on our merchandise management
initiatives with particular emphasis on optimizing retail pricing, lowering our landed
costs of goods by increasing strategic direct sourcing, expanding private label brands,
and improving the productivity of our inventories and supply chain. We believe these
initiatives will allow us to provide a better value proposition to our customers while
expanding our margins.
Our solid fi nancial position provides us with the ability to increase shareholder return
while allowing us to remain fi rmly committed to investing in long-term growth
initiatives. In February 2007, our board of directors authorized a $200 million share
repurchase program, and we secured a new credit agreement with more favorable
terms than in our previous credit facility. In 2007, we bought 3.2 million shares for
approximately $150 million under the share repurchase program. We will continue
to manage our capital structure and use our capital effi ciently for our shareholders
long-term benefi t.
We appointed three new board members in 2007 and one new board member in 2008,
and each brings an excellent combination of distinct skills, backgrounds and expertise.
George MacKenzie, John Adams, Rick Frost and Bill Bass have begun contributing
their knowledge and insight in key areas, such as e-commerce, merchandising, and
procurement and logistics.
We deeply appreciate the service of the directors, both past and present, who have
served on Tractor Supply Companys board. In particular, I want to thank Joe Scarlett,
whose guidance and vision during his 28 years with Tractor Supply Company shaped
its direction and growth. In November, Joe retired from his position as non-executive
Chairman and we proudly named him Chairman Emeritus. I would also like to thank
Joe Maxwell and Sam Reed, who both retired in 2007. It is with sincere gratitude that
I wish them all the best in their future endeavors.
We are confi dent we have the right strategies in place to continue building upon our
solid foundation for future growth and ensuring we are viewed as the destination for
those living the Out Here lifestyle. As we head into 2008, we know that consumers
may continue to be impacted by many of the challenges they faced in 2007  from
volatile fuel prices to a slowing housing market. Our management team has the
expertise, experience and determination to navigate through varying conditions.
While we will manage our business appropriately given the current retail environment,
we are committed to investing for the long-term growth of the Company.
For 2008, we will be focused on three key priorities that will help us progress toward
our long-term goals. Our fi rst priority will be to grow our business. We will grow
by opening stores in new and existing markets, increasing sales at our existing stores
through changes to our merchandise assortments and presentation as well as expanding
the functionality of our e-commerce platform. Second, we will seek to improve our
business. We believe that by refi ning our customer relationship management (CRM)
strategy, tightly managing our real estate and occupancy costs and executing on key
merchandising initiatives, we will be well positioned for long-term success while
optimizing our performance in the near-term. Th ird, we will continue to focus
on people. We will continue to develop our teams to support our growth and provide
the best possible customer shopping experience.
Our long-term strategies for growing sales, operating profi t margin, profit-per-target
household and return on investment will be supported by our commitment to carrying
out our mission statement: work hard, have fun and make money by providing
legendary service and great products at everyday low prices. No matter what specifi c
conditions we experience each year, we remain dedicated to this mission and are
confi dent this is the right strategy for delivering long-term shareholder value.
I want to thank our experienced, dedicated Store, Distribution Center and Store
Support Center team members for their unwavering commitment to our success.
We also deeply appreciate the support of our customers, vendors and shareholders.
While the retail environment may be challenging in 2008, I am confi dent we will
continue creating opportunities that enable us to achieve authentic success.
Jim Wright
Chairman of the Board, President and Chief Executive Officer